{
  "name": "exthernal-mobile-api",
  "version": "1.0.0",
  "description": "External Mobile API following Nuttakit Controller Pattern vFinal",
  "type": "module",
  "main": "src/app.js",
  "scripts": {
    "start": "node src/app.js",
    "dev": "nodemon src/app.js"
  },  
  "author": "Nuttakit Pothong",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.19.2",
    "pg": "^8.12.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.0"
  }
}
